## pyparallel 0.2.2

=== debian/changelog ===
pyparallel (0.2.2-5) unstable; urgency=medium

  * Team upload.
  * Maintain package in DPT
  * Add Homepage
    Closes: #1082063
  * d/watch: version=5
  * debhelper-compat (= 13)
  * d/rules: Short dh
    Closes: #1046199
  * d/copyright:
     - DEP5
     - review
  * cme fix dpkg-control
  * Build-Depends: python3-setuptools

 -- Andreas Tille <tille@debian.org>  Fri, 13 Feb 2026 17:01:22 +0100

pyparallel (0.2.2-4) unstable; urgency=medium

  * Stop building the Python2 package. Closes: #937502.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 25 Oct 2019 14:13:40 +0200

pyparallel (0.2.2-3) unstable; urgency=medium

  * Bump standards version.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Sat, 21 Jul 2018 13:43:23 +0200

pyparallel (0.2.2-2) unstable; urgency=medium

  * Build a python3-parallel package.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Jan 2017 14:31:21 +0100

pyparallel (0.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Jan 2017 14:20:27 +0100

pyparallel (0.2-7) unstable; urgency=low

  * Build using dh_python2. Closes: #616977.
  * Update to revision r379. Closes: #586893.
  * Don't use string exceptions. Closes: #585312.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Apr 2011 11:14:53 +0200

pyparallel (0.2-6) unstable; urgency=low

  * Update watch file. Closes: #450347.
  * Fix pointer to examples in README.txt. Closes: #449381.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Jun 2008 19:32:32 +0200

pyparallel (0.2-5) unstable; urgency=low

  * Build-depend on python-central (>= 0.4.17). Indirectly depends on
    the first python2.3 including the Makefile. Closes: #373202.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Jun 2006 18:53:41 +0000

pyparallel (0.2-4) unstable; urgency=low

  * Do not provide the versioned packages.

 -- Matthias Klose <doko@debian.org>  Fri,  9 Jun 2006 08:42:56 +0000

pyparallel (0.2-3) unstable; urgency=low

  * Convert to python-central.

 -- Matthias Klose <doko@debian.org>  Tue,  6 Jun 2006 22:37:57 +0000

pyparallel (0.2-1ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Andrew Mitchell <ajmitch@gnu.org>  Fri, 13 May 2005 10:17:35 +1200

pyparallel (0.1-1ubuntu1) hoary; urgency=low

  * Build for python2.4.

 -- Matthias Klose <m@klose.in-berlin.de>  Sun, 19 Dec 2004 18:58:32 +0000

pyparallel (0.2-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue,  1 Feb 2005 11:45:47 +0100

pyparallel (0.1-1) unstable; urgency=low

  * Initial release.

 -- Matthias Klose <doko@debian.org>  Sun, 29 Aug 2004 15:10:57 +0200
