=== debian/control ===
Source: pyparallel
Standards-Version: 4.7.3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Matthias Klose <doko@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all:any,
 python3-setuptools,
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyparallel
Vcs-Git: https://salsa.debian.org/python-team/packages/pyparallel.git
Homepage: https://github.com/pyserial/pyparallel

Package: python3-parallel
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: pyparallel - module encapsulating access for the parallel port
 This module capsulates the access for the parallel port. It provides
 backends for standard Python running on Windows, Linux, BSD (possibly
 any POSIX compliant system). The module named "parallel" automatically
 selects the appropriate backend.
